@charset "utf-8";
body
{
	background-color:#000;
	margin:0px;
	font-family:Verdana, Geneva, sans-serif;
	color:#FFF;
}
*
{
	transition:all 1s;
}
ul,ol,li
{
	list-style-type:none;
	margin:0px;
	padding:0px;
	display:block;
}
#wrapper {
	width: 100%;
	margin: 0px auto;
}
img
{
	max-width:100%;
}
.section {
	margin: 0px;
	padding: 0px;
	clear:both;
}
.group:before, .group:after
{
	content:"";
	display:table;
}
.group:after
{
	clear:both;
}
.group
{
	zoom:1;
}
.col
{
	display:block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child
{
	margin-left:0%;
}
.container
{
	width:1000px;
	margin:0px auto;
	position:relative;	
}
.span_18
{
	width:16.4%;
}
.span_20
{
	width:18.4%;
}
.span_25
{
	width:23.4%;
}
.span_27
{
	width:25.4%;
}
.span_30
{
	width:28.4%;
}
.span_33
{
	width:31.4%;
}
.span_40
{
	width:38.4%;
}
.span_45
{
	width:43.4%;
}
.span_50
{
	width:48.4%;
}
.span_60
{
	width:58.4%;
}
.span_70
{
	width:68.4%;
}
.span_75
{
	width:73.4%;
}
.span_80
{
	width:78.4%;
}
.span_100
{
	width:100%;
}
.span_2020
{
	width:18.4%;
}
.span_3030
{
	width:28.4%;
}
.span_5050
{
	width:48.4%;
}
.row
{
	width:100%
}
#mymenu ul li {
	display: block;
	float: left;
}
#mymenu ul li:nth-child(1)
{
	background-color:#43caca;
}
#mymenu ul li:nth-child(2)
{
	background-color:#5abb49;
}
#mymenu ul li:nth-child(3)
{
	background-color:#f7b40e;
}
#mymenu ul li:nth-child(4)
{
	background-color:#f34c49;
}
#mymenu ul li:nth-child(5)
{
	background-color:#b2398a;
}
#mymenu ul li a
{
	color: #FFF;
	text-decoration: none;
	display:block;
	padding:33px 40px;
}
#mymenu ul li:hover
{
	background-color:#2f2f2f;	
}
#blue {
	background-color: #43caca;
}
#green {
	background-color: #5abb49;
}
#yellow {
	background-color: #f7b40e;
}
#red {
	background-color: #f34c49;
}
#purple {
	background-color: #b2398a;
}
#brown
{
	background-color: #b3af39;
}
.center
{
	text-align:center;
}
#top-header
{
	color:#FFF;
}
#top-header a
{
	color:#FFF;
	text-decoration:none;
}
#top-header a:hover
{
	text-decoration:underline;
}
.box_3
{
	text-align:center;
}
.box_3 p
{
	text-align:justify;
	padding:0px 10px;
}
.box_3 a
{
	color:#000;
	text-decoration:none;
	background-color:#f2f2f2;
	border:none;
	padding:10px;
	border-radius:8px;
}
#red h4
{
	text-align:center;
	padding:10px 0px;
}
#red a
{
	color:#FFF;
	text-decoration:none;
}
.ad
{
	text-align:center;
}
.ulli ul li a
{
	color:#FFF;
	text-decoration:none;
	margin:5px 20px;
}
.ulli ul li a:hover
{
	text-decoration:underline;
	color:#f7b40e;
}
.footer h4
{
	margin:0px;
}
.footermenu ul li
{
	display: block;
	float: left;
	margin:0px;
}
.footermenu ul li a
{
	color:#FFF;
	text-decoration:none;
	padding:0px 7px;
	font-size:10px;
	border-left:#FFF solid 1px;
}
.footermenu ul li a:hover
{
	text-decoration:underline;
}
.footermenu ul li:first-child a
{
	border:none;
	padding-left:0px;
}
#copyright
{
	font-size:10px;
	margin-top: -4px;
}
#content {
	width: 100%;
	margin-left:auto;
	margin-right:auto;
	text-align:justify;
}
#content h3
{
	background-color:#f34c49;
	padding:10px;
}
.services
{
	padding:10px 0px;
}
.tags
{
	float:left;
}
.tags a
{
	color:#FFF;
	text-decoration:none;
}
.tags a:hover
{
	text-decoration:underline;
}
.tags #h2
{
	font-size:18px;
}
.tags #h3
{
	font-size:14px;
}
.tags #h4
{
	font-size:10px;
}
.tags #h5
{
	font-size:8px;
}
.tags #h6
{
	font-size:7px;
}
.tags #h7
{
	font-size:6px;
}
.more
{
	color:#FFF;
	text-decoration:none;
}
.more:hover
{
	text-decoration:underline;
}
#cities
{
	
}
#cities a
{
	color:#FFF;
	text-decoration:none;
}
#cities a:hover
{
	color:#f7b40e;
	text-decoration:underline;
}
#whatsapp
{
	display:none;
}
#hide-call
{
	display:none;
}
@media only screen and (max-width:968px)
{
	.col
	{
		margin: 1% 0%;	
		float:left;
	}
	.span_33
	{
		width:100%;
	}
	.span_2020
	{
		width:50%;
	}
	.span_3030
	{
		width:50%;
	}
	.container
	{
		width:100%;
		margin:0px auto;
		position:relative;
	}
	#mymenu ul li a
	{
		padding:28px 30px;
	}
	#content {
	width: 90%;
	margin-left:auto;
	margin-right:auto;
	}
	


}
@media only screen and (max-width:880px)
{
	#mymenu ul li a
	{
		padding:20px 23px;
	}
}

@media only screen and (max-width:768px)
{
	.col
	{
		margin: 1% 0%;	
		float:left;
	}
	.span_20, .span_25, .span_30, .span_33, .span_40, .span_45, .span_50, .span_60, .span_70, .span_75, .span_80, .span_100, .span_3030
	{
		width:100%;
	}
	.container
	{
		width:100%;
		margin:0px auto;
		position:relative;
	}
	#mymenu ul li 
	{
		display: block;
		clear:both;
		width:100%;
		text-align:center;
		background-color:#000;
	}
	#mymenu ul li a
	{
		padding:10px;
	}
	#logo
	{
		text-align:center;
	}
	#content
	{
		width: 90%;
		margin-left:auto;
		margin-right:auto;
	}
	#hidden
	{
		display:none;
	}
	#whatsapp
	{
		display:block;
		position: fixed;
		bottom: 3px;
		left: 3px;
		z-index:10000000000000;
	}
	#hide-call
	{
		display:block;
		background-color:#00aeff;
		position: fixed;
		bottom: 0px;
		left: 0px;
		z-index:1000000;
		width:100%;
		padding: 10px;
		text-align:center;
	}
	#hide-call a
	{
		text-decoration:none;
		color:#fff;
	}
	#copyright
	{
		margin-bottom: 50px;
	}
	
}
@media only screen and (max-width:736px)
{
	.col
	{
		margin: 1% 0%;	
		float:left;
	}
	.span_20, .span_25, .span_30, .span_33, .span_40, .span_45, .span_50, .span_60, .span_70, .span_75, .span_80, .span_100
	{
		width:100%;
	}
	.container
	{
		width:100%;
		margin:0px auto;
		position:relative;
	}
	#mymenu ul li 
	{
		display: block;
		clear:both;
		width:100%;
		text-align:center;
		background-color:#000;
	}
	#mymenu ul li a
	{
		padding:10px;
	}
	#logo
	{
		text-align:center;
	}
	#content
	{
		width: 90%;
		margin-left:auto;
		margin-right:auto;
	}
	#hidden
	{
		display:none;
	}
	
	
}
@media only screen and (max-width:720px)
{
	.col
	{
		margin: 1% 0%;	
		float:left;
	}
	.span_20, .span_25, .span_30, .span_33, .span_40, .span_45, .span_50, .span_60, .span_70, .span_75, .span_80, .span_100
	{
		width:100%;
	}
	.container
	{
		width:100%;
		margin:0px auto;
		position:relative;
	}
	#mymenu ul li 
	{
		display: block;
		clear:both;
		width:100%;
		text-align:center;
		background-color:#000;
	}
	#mymenu ul li a
	{
		padding:10px;
	}
	#logo
	{
		text-align:center;
	}
	#content
	{
		width: 90%;
		margin-left:auto;
		margin-right:auto;
	}
	#hidden
	{
		display:none;
	}
	
	
}
@media only screen and (max-width:667px)
{
	.col
	{
		margin: 1% 0%;	
		float:left;
	}
	.span_20, .span_25, .span_30, .span_33, .span_40, .span_45, .span_50, .span_60, .span_70, .span_75, .span_80, .span_100
	{
		width:100%;
	}
	.container
	{
		width:100%;
		margin:0px auto;
		position:relative;
	}
	#mymenu ul li 
	{
		display: block;
		clear:both;
		width:100%;
		text-align:center;
		background-color:#000;
	}
	#mymenu ul li a
	{
		padding:10px;
	}
	#logo
	{
		text-align:center;
	}
	#content
	{
		width: 90%;
		margin-left:auto;
		margin-right:auto;
	}
	#hidden
	{
		display:none;
	}
	
	
}
@media only screen and (max-width:600px)
{
	.col
	{
		margin: 1% 0%;	
		float:left;
	}
	.span_20, .span_25, .span_30, .span_33, .span_40, .span_45, .span_50, .span_60, .span_70, .span_75, .span_80, .span_100
	{
		width:100%;
	}
	.container
	{
		width:100%;
		margin:0px auto;
		position:relative;
	}
	#mymenu ul li 
	{
		display: block;
		clear:both;
		width:100%;
		text-align:center;
		background-color:#000;
	}
	#mymenu ul li a
	{
		padding:10px;
	}
	#logo
	{
		text-align:center;
	}
	#content
	{
		width: 90%;
		margin-left:auto;
		margin-right:auto;
	}
	#hidden
	{
		display:none;
	}
	
	
}
@media only screen and (max-width:568px)
{
	.col
	{
		margin: 1% 0%;	
		float:left;
	}
	.span_20, .span_25, .span_30, .span_33, .span_40, .span_45, .span_50, .span_60, .span_70, .span_75, .span_80, .span_100
	{
		width:100%;
	}
	.container
	{
		width:100%;
		margin:0px auto;
		position:relative;
	}
	#mymenu ul li 
	{
		display: block;
		clear:both;
		width:100%;
		text-align:center;
		background-color:#000;
	}
	#mymenu ul li a
	{
		padding:10px;
	}
	#logo
	{
		text-align:center;
	}
	#content
	{
		width: 90%;
		margin-left:auto;
		margin-right:auto;
	}
	#hidden
	{
		display:none;
	}
	
	
}
@media only screen and (max-width:480px)
{
	.col
	{
		margin: 1% 0%;	
		float:left;
	}
	.span_20, .span_25, .span_30, .span_33, .span_40, .span_45, .span_50, .span_60, .span_70, .span_75, .span_80, .span_100
	{
		width:100%;
	}
	.container
	{
		width:100%;
		margin:0px auto;
		position:relative;
	}
	#mymenu ul li 
	{
		display: block;
		clear:both;
		width:100%;
		text-align:center;
		background-color:#000;
	}
	#mymenu ul li a
	{
		padding:10px;
	}
	#logo
	{
		text-align:center;
	}
	#content
	{
		width: 90%;
		margin-left:auto;
		margin-right:auto;
	}
	#hidden
	{
		display:none;
	}
	
	
}
@media only screen and (max-width:414px)
{
	.col
	{
		margin: 1% 0%;	
		float:left;
	}
	.span_20, .span_25, .span_30, .span_33, .span_40, .span_45, .span_50, .span_60, .span_70, .span_75, .span_80, .span_100
	{
		width:100%;
	}
	.container
	{
		width:100%;
		margin:0px auto;
		position:relative;
	}
	#mymenu ul li 
	{
		display: block;
		clear:both;
		width:100%;
		text-align:center;
		background-color:#000;
	}
	#mymenu ul li a
	{
		padding:10px;
	}
	#logo
	{
		text-align:center;
	}
	#content
	{
		width: 90%;
		margin-left:auto;
		margin-right:auto;
	}
	#hidden
	{
		display:none;
	}
	
	
}
@media only screen and (max-width:384px)
{
	.col
	{
		margin: 1% 0%;	
		float:left;
	}
	.span_20, .span_25, .span_30, .span_33, .span_40, .span_45, .span_50, .span_60, .span_70, .span_75, .span_80, .span_100
	{
		width:100%;
	}
	.container
	{
		width:100%;
		margin:0px auto;
		position:relative;
	}
	#mymenu ul li 
	{
		display: block;
		clear:both;
		width:100%;
		text-align:center;
		background-color:#000;
	}
	#mymenu ul li a
	{
		padding:10px;
	}
	#logo
	{
		text-align:center;
	}
	#content
	{
		width: 90%;
		margin-left:auto;
		margin-right:auto;
	}
	#hidden
	{
		display:none;
	}
	
	
}
@media only screen and (max-width:375px)
{
	.col
	{
		margin: 1% 0%;	
		float:left;
	}
	.span_20, .span_25, .span_30, .span_33, .span_40, .span_45, .span_50, .span_60, .span_70, .span_75, .span_80, .span_100
	{
		width:100%;
	}
	.container
	{
		width:100%;
		margin:0px auto;
		position:relative;
	}
	#mymenu ul li 
	{
		display: block;
		clear:both;
		width:100%;
		text-align:center;
		background-color:#000;
	}
	#mymenu ul li a
	{
		padding:10px;
	}
	#logo
	{
		text-align:center;
	}
	#content
	{
		width: 90%;
		margin-left:auto;
		margin-right:auto;
	}
	#hidden
	{
		display:none;
	}
	
	
}
@media only screen and (max-width:320px)
{
	.col
	{
		margin: 1% 0%;	
		float:left;
	}
	.span_20, .span_25, .span_30, .span_33, .span_40, .span_45, .span_50, .span_60, .span_70, .span_75, .span_80, .span_100
	{
		width:100%;
	}
	.container
	{
		width:100%;
		margin:0px auto;
		position:relative;
	}
	#mymenu ul li 
	{
		display: block;
		clear:both;
		width:100%;
		text-align:center;
		background-color:#000;
	}
	#mymenu ul li a
	{
		padding:10px;
	}
	#logo
	{
		text-align:center;
	}
	#content
	{
		width: 90%;
		margin-left:auto;
		margin-right:auto;
	}
	#hidden
	{
		display:none;
	}
	
	
}
@media only screen and (max-width:240px)
{
	.col
	{
		margin: 1% 0%;	
		float:left;
	}
	.span_20, .span_25, .span_30, .span_33, .span_40, .span_45, .span_50, .span_60, .span_70, .span_75, .span_80, .span_100
	{
		width:100%;
	}
	.container
	{
		width:100%;
		margin:0px auto;
		position:relative;
	}
	#mymenu ul li 
	{
		display: block;
		clear:both;
		width:100%;
		text-align:center;
		background-color:#000;
	}
	#mymenu ul li a
	{
		padding:10px;
	}
	#logo
	{
		text-align:center;
	}
	#content
	{
		width: 90%;
		margin-left:auto;
		margin-right:auto;
	}
	#hidden
	{
		display:none;
	}
	
	
}